summaryrefslogtreecommitdiff
path: root/test.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test.sh')
-rwxr-xr-xtest.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/test.sh b/test.sh
index 0ded8c7..4c2b89a 100755
--- a/test.sh
+++ b/test.sh
@@ -1,5 +1,6 @@
#!/bin/sh
./build.sh || exit 1
-./golem /dev/null || exit 1
+./golem /dev/null 1 || exit 1
./golem onlymain.golem || exit 1
+./golem onlymain.golem 16 || exit 1
valgrind ./golem mvp.golem >/dev/null || exit 1